<RockSimDocument>
  <FileVersion>3</FileVersion>
  <DesignInformation>
    <RocketDesign>
      <Name>Needle Rocket</Name>
      <CalculateCD>1</CalculateCD>
      <FixedCd>0.75</FixedCd>
      <FixedCd2>0.8</FixedCd2>
      <FixedCd3>0.81</FixedCd3>
      <FixedCd2Alone>0.95</FixedCd2Alone>
      <FixedCd3Alone>0.95</FixedCd3Alone>
      <StageCount>1</StageCount>
      <Stage3Mass>198.447</Stage3Mass>
      <Stage2Mass>0.</Stage2Mass>
      <Stage1Mass>0.</Stage1Mass>
      <Stage321CG>0.</Stage321CG>
      <Stage32CG>0.</Stage32CG>
      <Stage3CG>488.345</Stage3CG>
      <Stage2CGAlone>0.</Stage2CGAlone>
      <Stage1CGAlone>0.</Stage1CGAlone>
      <CPCalcFlags>4</CPCalcFlags>
      <LaunchGuideLength>914.4</LaunchGuideLength>
      <UseKnownMass>0</UseKnownMass>
      <DefaultFinish>0</DefaultFinish>
      <FinishMedium>0</FinishMedium>
      <FinishCoatCount>1</FinishCoatCount>
      <GlueType>0</GlueType>
      <Comments>This rocket was designed for the EMRR contest</Comments>
      <Designer>Peter Stanley</Designer>
      <CPSimFlags>4</CPSimFlags>
      <LastSerialNumber>26</LastSerialNumber>
      <DisplayFlags>1</DisplayFlags>
      <MetricsFlags>0</MetricsFlags>
      <CameraState>CSV1|1|386.339,10.7561,5.9605e-09|388.987,679.248,2248.52|-0.000197695,0.958535,-0.284975|2228.28,2499.36|30|2|2345.79|0.00790005|0|0|0|0</CameraState>
      <BarromanXN>0,698.29,0,0</BarromanXN>
      <BarrowmanCNa>0,64.4909,0,0</BarrowmanCNa>
      <RockSimXN>0,705.829,0,0</RockSimXN>
      <RockSimCNa>0,95.6051,0,0</RockSimCNa>
      <ViewType>0</ViewType>
      <ViewStageCount>1</ViewStageCount>
      <ViewTypeEdit>0</ViewTypeEdit>
      <ViewStageCountEdit>1</ViewStageCountEdit>
      <ZoomFactor>0.</ZoomFactor>
      <ZoomFactorEdit>0.</ZoomFactorEdit>
      <ScrollPosX>0</ScrollPosX>
      <ScrollPosY>0</ScrollPosY>
      <ScrollPosXEdit>0</ScrollPosXEdit>
      <ScrollPosYEdit>0</ScrollPosYEdit>
      <ThreeDFlags>2</ThreeDFlags>
      <ThreeDFlagsEdit>2</ThreeDFlagsEdit>
      <UseModelSprite>1</UseModelSprite>
      <SpritePath>C:/Program Files/RockSim 8/Designs</SpritePath>
      <SpritePrefix>contest_</SpritePrefix>
      <StaticMarginRef>0</StaticMarginRef>
      <UserRefDiameter>0.</UserRefDiameter>
      <SideMarkerHeight>10.</SideMarkerHeight>
      <SideDimensionHeight>9.99998</SideDimensionHeight>
      <BaseMarkerHeight>9.99998</BaseMarkerHeight>
      <BaseDimensionHeight>9.99998</BaseDimensionHeight>
      <SimulationEventList>
        <SimulationEvent>
          <PartSerialNo>11</PartSerialNo>
          <Type>1</Type>
          <DeployAltitude>0.</DeployAltitude>
          <DeplyTime>0.</DeplyTime>
          <HasDeployed>0</HasDeployed>
          <DeployedAt_Altitude>0.</DeployedAt_Altitude>
          <DeployedAt_Velocity>0.</DeployedAt_Velocity>
          <DeployedAt_Range>0.</DeployedAt_Range>
          <DeployedAt_Time>0.</DeployedAt_Time>
          <DeviceID>-1</DeviceID>
        </SimulationEvent>
      </SimulationEventList>
      <Stage3Parts>
        <NoseCone>
          <PartMfg>Apogee</PartMfg>
          <KnownMass>0.</KnownMass>
          <Density>128.148</Density>
          <Material>Balsa</Material>
          <Name>Nose cone</Name>
          <KnownCG>0.</KnownCG>
          <UseKnownCG>0</UseKnownCG>
          <Xb>0.</Xb>
          <CalcMass>0.309982</CalcMass>
          <CalcCG>19.1559</CalcCG>
          <WettedSurface>0.00061916</WettedSurface>
          <PaintedSurface>0.00061916</PaintedSurface>
          <GlueJointLength>0.</GlueJointLength>
          <DensityType>0</DensityType>
          <PartNo>19001</PartNo>
          <PartDesc>WNC-10.5</PartDesc>
          <RadialLoc>0.</RadialLoc>
          <RadialAngle>0.</RadialAngle>
          <Texture>file=()|position=(0,0,0)|origin=(0.5,0.5,0.5)|scale=(1,1,1)|repeat=(1)|interpolate=(0)|flipr(0)|flips(0)|flipt=(0)|preventseam=(1)</Texture>
          <Opacity>1.</Opacity>
          <Specular>0.</Specular>
          <SpecularPower>1.</SpecularPower>
          <Ambient>0.</Ambient>
          <Diffuse>1.</Diffuse>
          <AbientColor>rgb(0,0,250)</AbientColor>
          <DiffuseColor>rgb(255,255,255)</DiffuseColor>
          <SpecularColor>rgb(255,255,255)</SpecularColor>
          <UseSingleColor>1</UseSingleColor>
          <SerialNo>1</SerialNo>
          <DisplayFlags>0</DisplayFlags>
          <MetricsFlags>0</MetricsFlags>
          <LocationMode>0</LocationMode>
          <Color>rgb(0,0,250)</Color>
          <BarrowmanCNa>2.</BarrowmanCNa>
          <BarrowmanXN>0.00720007</BarrowmanXN>
          <RockSimCNa>2.</RockSimCNa>
          <RockSimXN>0.00720007</RockSimXN>
          <SimpleColorModel>1</SimpleColorModel>
          <ProduceTemplate>0</ProduceTemplate>
          <TemplateUnits>8</TemplateUnits>
          <Len>21.6002</Len>
          <BaseDia>11.3005</BaseDia>
          <FinishCode>0</FinishCode>
          <ShapeCode>3</ShapeCode>
          <ConstructionType>0</ConstructionType>
          <ShoulderLen>11.8999</ShoulderLen>
          <WallThickness>0.</WallThickness>
          <ShapeParameter>0.</ShapeParameter>
          <ShoulderOD>10.2006</ShoulderOD>
          <BaseExtensionLen>0.</BaseExtensionLen>
          <CoreDia>0.</CoreDia>
          <CoreLen>0.</CoreLen>
          <AttachedParts>
          </AttachedParts>
        </NoseCone>
        <BodyTube>
          <PartMfg>Apogee</PartMfg>
          <KnownMass>0.</KnownMass>
          <Density>1121.29</Density>
          <Material>Paper</Material>
          <Name>Body tube</Name>
          <KnownCG>0.</KnownCG>
          <UseKnownCG>0</UseKnownCG>
          <Xb>0.</Xb>
          <CalcMass>6.01271</CalcMass>
          <CalcCG>254.</CalcCG>
          <WettedSurface>0.0180793</WettedSurface>
          <PaintedSurface>0.0180793</PaintedSurface>
          <GlueJointLength>0.</GlueJointLength>
          <DensityType>0</DensityType>
          <PartNo>10048</PartNo>
          <PartDesc>10.5 mm</PartDesc>
          <RadialLoc>0.</RadialLoc>
          <RadialAngle>0.</RadialAngle>
          <Texture>file=()|position=(0,0,0)|origin=(0.5,0.5,0.5)|scale=(1,1,1)|repeat=(1)|interpolate=(0)|flipr(0)|flips(0)|flipt=(0)|preventseam=(1)</Texture>
          <Opacity>1.</Opacity>
          <Specular>0.</Specular>
          <SpecularPower>1.</SpecularPower>
          <Ambient>0.</Ambient>
          <Diffuse>1.</Diffuse>
          <AbientColor>rgb(0,0,250)</AbientColor>
          <DiffuseColor>rgb(255,255,255)</DiffuseColor>
          <SpecularColor>rgb(255,255,255)</SpecularColor>
          <UseSingleColor>1</UseSingleColor>
          <SerialNo>2</SerialNo>
          <DisplayFlags>0</DisplayFlags>
          <MetricsFlags>0</MetricsFlags>
          <LocationMode>0</LocationMode>
          <Color>rgb(0,0,255)</Color>
          <BarrowmanCNa>0.</BarrowmanCNa>
          <BarrowmanXN>0.</BarrowmanXN>
          <RockSimCNa>0.</RockSimCNa>
          <RockSimXN>0.</RockSimXN>
          <SimpleColorModel>1</SimpleColorModel>
          <ProduceTemplate>0</ProduceTemplate>
          <TemplateUnits>8</TemplateUnits>
          <OD>11.3284</OD>
          <ID>10.7188</ID>
          <Len>508.</Len>
          <FinishCode>0</FinishCode>
          <IsMotorMount>0</IsMotorMount>
          <MotorDia>0.</MotorDia>
          <EngineOverhang>0.5</EngineOverhang>
          <FrontExtension>0.</FrontExtension>
          <RearExtension>0.</RearExtension>
          <IsInsideTube>0</IsInsideTube>
          <AttachedParts>
          </AttachedParts>
        </BodyTube>
        <Transition>
          <PartMfg>Apogee</PartMfg>
          <KnownMass>0.</KnownMass>
          <Density>1049.21</Density>
          <Material>Polystyrene PS</Material>
          <Name>Transition</Name>
          <KnownCG>0.</KnownCG>
          <UseKnownCG>0</UseKnownCG>
          <Xb>0.</Xb>
          <CalcMass>0.549194</CalcMass>
          <CalcCG>12.5022</CalcCG>
          <WettedSurface>0.000573309</WettedSurface>
          <PaintedSurface>0.000573309</PaintedSurface>
          <GlueJointLength>0.</GlueJointLength>
          <DensityType>0</DensityType>
          <PartNo>17066</PartNo>
          <PartDesc>VTS-10.5/13 Shoulder</PartDesc>
          <RadialLoc>0.</RadialLoc>
          <RadialAngle>0.</RadialAngle>
          <Texture>file=()|position=(0,0,0)|origin=(0.5,0.5,0.5)|scale=(1,1,1)|repeat=(1)|interpolate=(0)|flipr(0)|flips(0)|flipt=(0)|preventseam=(1)</Texture>
          <Opacity>1.</Opacity>
          <Specular>0.</Specular>
          <SpecularPower>1.</SpecularPower>
          <Ambient>0.</Ambient>
          <Diffuse>1.</Diffuse>
          <AbientColor>blue</AbientColor>
          <DiffuseColor>rgb(0,0,127)</DiffuseColor>
          <SpecularColor>white</SpecularColor>
          <UseSingleColor>1</UseSingleColor>
          <SerialNo>3</SerialNo>
          <DisplayFlags>1</DisplayFlags>
          <MetricsFlags>0</MetricsFlags>
          <LocationMode>0</LocationMode>
          <Color>rgb(85,85,255)</Color>
          <BarrowmanCNa>0.98097</BarrowmanCNa>
          <BarrowmanXN>0.537078</BarrowmanXN>
          <RockSimCNa>0.98097</RockSimCNa>
          <RockSimXN>0.537078</RockSimXN>
          <SimpleColorModel>1</SimpleColorModel>
          <ProduceTemplate>0</ProduceTemplate>
          <TemplateUnits>8</TemplateUnits>
          <FrontDia>11.3284</FrontDia>
          <RearDia>13.8176</RearDia>
          <Len>14.478</Len>
          <FinishCode>0</FinishCode>
          <FrontShoulderLen>18.288</FrontShoulderLen>
          <RearShoulderLen>17.018</RearShoulderLen>
          <ConstructionType>1</ConstructionType>
          <WallThickness>0.254</WallThickness>
          <FrontShoulderDia>10.6172</FrontShoulderDia>
          <RearShoulderDia>13.0048</RearShoulderDia>
          <CoreDia>0.</CoreDia>
          <ShapeCode>0</ShapeCode>
          <ShapeParameter>0.</ShapeParameter>
          <EquivNoseLen>80.3077</EquivNoseLen>
          <EquivNoseOffset>65.8297</EquivNoseOffset>
          <AttachedParts>
            <MassObject>
              <PartMfg>Semroc</PartMfg>
              <KnownMass>0.226796</KnownMass>
              <Density>0.000659</Density>
              <Name>Screw Eye</Name>
              <KnownCG>15.875</KnownCG>
              <UseKnownCG>1</UseKnownCG>
              <Xb>15.875</Xb>
              <CalcMass>0.</CalcMass>
              <CalcCG>0.</CalcCG>
              <WettedSurface>0.</WettedSurface>
              <PaintedSurface>0.</PaintedSurface>
              <GlueJointLength>0.</GlueJointLength>
              <DensityType>2</DensityType>
              <PartNo>SE-10</PartNo>
              <PartDesc>Screw Eye</PartDesc>
              <RadialLoc>0.</RadialLoc>
              <RadialAngle>0.</RadialAngle>
              <Texture>file=()|position=(0,0,0)|origin=(0.5,0.5,0.5)|scale=(1,1,1)|repeat=(1)|interpolate=(0)|flipr(0)|flips(0)|flipt=(0)|preventseam=(1)</Texture>
              <Opacity>1.</Opacity>
              <Specular>0.</Specular>
              <SpecularPower>1.</SpecularPower>
              <Ambient>0.</Ambient>
              <Diffuse>1.</Diffuse>
              <AbientColor>rgb(0,0,250)</AbientColor>
              <DiffuseColor>rgb(0,0,250)</DiffuseColor>
              <SpecularColor>rgb(255,255,255)</SpecularColor>
              <UseSingleColor>1</UseSingleColor>
              <SerialNo>14</SerialNo>
              <DisplayFlags>0</DisplayFlags>
              <MetricsFlags>0</MetricsFlags>
              <LocationMode>0</LocationMode>
              <Color>rgb(0,0,250)</Color>
              <BarrowmanCNa>0.</BarrowmanCNa>
              <BarrowmanXN>0.</BarrowmanXN>
              <RockSimCNa>0.</RockSimCNa>
              <RockSimXN>0.</RockSimXN>
              <SimpleColorModel>1</SimpleColorModel>
              <ProduceTemplate>0</ProduceTemplate>
              <TemplateUnits>8</TemplateUnits>
              <TypeCode>0</TypeCode>
              <Len>0.</Len>
              <AttachedParts>
              </AttachedParts>
            </MassObject>
          </AttachedParts>
        </Transition>
        <BodyTube>
          <PartMfg>Apogee</PartMfg>
          <KnownMass>0.</KnownMass>
          <Density>1121.29</Density>
          <Material>Paper</Material>
          <Name>Body tube</Name>
          <KnownCG>0.</KnownCG>
          <UseKnownCG>0</UseKnownCG>
          <Xb>0.</Xb>
          <CalcMass>1.19544</CalcMass>
          <CalcCG>38.1</CalcCG>
          <WettedSurface>0.00330779</WettedSurface>
          <PaintedSurface>0.00330779</PaintedSurface>
          <GlueJointLength>0.</GlueJointLength>
          <DensityType>0</DensityType>
          <PartNo>10062</PartNo>
          <PartDesc>13 mm</PartDesc>
          <RadialLoc>0.</RadialLoc>
          <RadialAngle>0.</RadialAngle>
          <Texture>file=()|position=(0,0,0)|origin=(0.5,0.5,0.5)|scale=(1,1,1)|repeat=(1)|interpolate=(0)|flipr(0)|flips(0)|flipt=(0)|preventseam=(1)</Texture>
          <Opacity>1.</Opacity>
          <Specular>0.</Specular>
          <SpecularPower>1.</SpecularPower>
          <Ambient>0.</Ambient>
          <Diffuse>1.</Diffuse>
          <AbientColor>rgb(0,0,250)</AbientColor>
          <DiffuseColor>rgb(255,255,255)</DiffuseColor>
          <SpecularColor>rgb(255,255,255)</SpecularColor>
          <UseSingleColor>1</UseSingleColor>
          <SerialNo>4</SerialNo>
          <DisplayFlags>1</DisplayFlags>
          <MetricsFlags>0</MetricsFlags>
          <LocationMode>0</LocationMode>
          <Color>rgb(0,0,255)</Color>
          <BarrowmanCNa>0.</BarrowmanCNa>
          <BarrowmanXN>0.</BarrowmanXN>
          <RockSimCNa>0.</RockSimCNa>
          <RockSimXN>0.</RockSimXN>
          <SimpleColorModel>1</SimpleColorModel>
          <ProduceTemplate>0</ProduceTemplate>
          <TemplateUnits>8</TemplateUnits>
          <OD>13.8176</OD>
          <ID>13.1572</ID>
          <Len>76.2</Len>
          <FinishCode>0</FinishCode>
          <IsMotorMount>0</IsMotorMount>
          <MotorDia>0.</MotorDia>
          <EngineOverhang>0.5</EngineOverhang>
          <FrontExtension>0.</FrontExtension>
          <RearExtension>0.</RearExtension>
          <IsInsideTube>0</IsInsideTube>
          <AttachedParts>
            <FinSet>
              <PartMfg>Custom</PartMfg>
              <KnownMass>0.</KnownMass>
              <Density>128.148</Density>
              <Material>Balsa</Material>
              <Name>Fin set</Name>
              <KnownCG>0.</KnownCG>
              <UseKnownCG>0</UseKnownCG>
              <Xb>0.</Xb>
              <CalcMass>0.049218</CalcMass>
              <CalcCG>12.9596</CalcCG>
              <WettedSurface>0.000241935</WettedSurface>
              <PaintedSurface>0.00048387</PaintedSurface>
              <GlueJointLength>0.</GlueJointLength>
              <DensityType>0</DensityType>
              <RadialLoc>0.</RadialLoc>
              <RadialAngle>-0.527788</RadialAngle>
              <Texture>file=()|position=(0,0,0)|origin=(0.5,0.5,0.5)|scale=(1,1,1)|repeat=(1)|interpolate=(0)|flipr(0)|flips(0)|flipt=(0)|preventseam=(1)</Texture>
              <Opacity>1.</Opacity>
              <Specular>0.</Specular>
              <SpecularPower>1.</SpecularPower>
              <Ambient>0.</Ambient>
              <Diffuse>1.</Diffuse>
              <AbientColor>blue</AbientColor>
              <DiffuseColor>rgb(0,0,0)</DiffuseColor>
              <SpecularColor>white</SpecularColor>
              <UseSingleColor>1</UseSingleColor>
              <SerialNo>8</SerialNo>
              <DisplayFlags>0</DisplayFlags>
              <MetricsFlags>0</MetricsFlags>
              <LocationMode>2</LocationMode>
              <Color>blue</Color>
              <BarrowmanCNa>1.87016</BarrowmanCNa>
              <BarrowmanXN>0.602899</BarrowmanXN>
              <RockSimCNa>5.79973</RockSimCNa>
              <RockSimXN>0.602899</RockSimXN>
              <SimpleColorModel>1</SimpleColorModel>
              <ProduceTemplate>0</ProduceTemplate>
              <TemplateUnits>8</TemplateUnits>
              <FinCount>2</FinCount>
              <RootChord>25.4</RootChord>
              <TipChord>12.7</TipChord>
              <SemiSpan>6.35</SemiSpan>
              <MidChordLen>6.37682</MidChordLen>
              <SweepDistance>6.9342</SweepDistance>
              <Thickness>1.5875</Thickness>
              <ShapeCode>0</ShapeCode>
              <FinishCode>0</FinishCode>
              <TipShapeCode>2</TipShapeCode>
              <TabLength>0.</TabLength>
              <TabDepth>0.</TabDepth>
              <TabOffset>0.</TabOffset>
              <SweepMode>1</SweepMode>
              <SweepAngle>0.349066</SweepAngle>
              <AttachedParts>
              </AttachedParts>
            </FinSet>
            <Streamer>
              <PartMfg>Custom</PartMfg>
              <KnownMass>0.</KnownMass>
              <Density>1309.</Density>
              <Material>Mylar</Material>
              <Name>Streamer</Name>
              <KnownCG>0.</KnownCG>
              <UseKnownCG>0</UseKnownCG>
              <Xb>0.</Xb>
              <CalcMass>1.67907</CalcMass>
              <CalcCG>35.532</CalcCG>
              <WettedSurface>0.</WettedSurface>
              <PaintedSurface>0.</PaintedSurface>
              <GlueJointLength>0.</GlueJointLength>
              <DensityType>0</DensityType>
              <RadialLoc>0.</RadialLoc>
              <RadialAngle>0.</RadialAngle>
              <Texture>file=()|position=(0,0,0)|origin=(0.5,0.5,0.5)|scale=(1,1,1)|repeat=(1)|interpolate=(0)|flipr(0)|flips(0)|flipt=(0)|preventseam=(1)</Texture>
              <Opacity>1.</Opacity>
              <Specular>0.</Specular>
              <SpecularPower>1.</SpecularPower>
              <Ambient>0.</Ambient>
              <Diffuse>1.</Diffuse>
              <AbientColor>blue</AbientColor>
              <DiffuseColor>blue</DiffuseColor>
              <SpecularColor>white</SpecularColor>
              <UseSingleColor>1</UseSingleColor>
              <SerialNo>11</SerialNo>
              <DisplayFlags>0</DisplayFlags>
              <MetricsFlags>0</MetricsFlags>
              <LocationMode>0</LocationMode>
              <Color>blue</Color>
              <BarrowmanCNa>0.</BarrowmanCNa>
              <BarrowmanXN>0.</BarrowmanXN>
              <RockSimCNa>0.</RockSimCNa>
              <RockSimXN>0.</RockSimXN>
              <SimpleColorModel>1</SimpleColorModel>
              <ProduceTemplate>0</ProduceTemplate>
              <TemplateUnits>8</TemplateUnits>
              <Len>710.631</Len>
              <Width>71.0641</Width>
              <Thickness>0.0254</Thickness>
              <StreamerCount>1</StreamerCount>
              <DragCoefficient>0.144999</DragCoefficient>
              <IsFolded>0</IsFolded>
              <AutoCalcCd>1</AutoCalcCd>
              <AttachedParts>
              </AttachedParts>
            </Streamer>
            <MassObject>
              <PartMfg>FlisKits</PartMfg>
              <KnownMass>1.41748</KnownMass>
              <Density>0.000659</Density>
              <Material>1/32 In. kevlar</Material>
              <Name>Shock Cord</Name>
              <KnownCG>9.525</KnownCG>
              <UseKnownCG>1</UseKnownCG>
              <Xb>9.525</Xb>
              <CalcMass>0.</CalcMass>
              <CalcCG>0.</CalcCG>
              <WettedSurface>0.</WettedSurface>
              <PaintedSurface>0.</PaintedSurface>
              <GlueJointLength>0.</GlueJointLength>
              <DensityType>2</DensityType>
              <PartNo>SLK-08-24</PartNo>
              <PartDesc>Thread Kevlar 8lbs</PartDesc>
              <RadialLoc>0.</RadialLoc>
              <RadialAngle>0.</RadialAngle>
              <Texture>file=()|position=(0,0,0)|origin=(0.5,0.5,0.5)|scale=(1,1,1)|repeat=(1)|interpolate=(0)|flipr(0)|flips(0)|flipt=(0)|preventseam=(1)</Texture>
              <Opacity>1.</Opacity>
              <Specular>0.</Specular>
              <SpecularPower>1.</SpecularPower>
              <Ambient>0.</Ambient>
              <Diffuse>1.</Diffuse>
              <AbientColor>rgb(0,0,250)</AbientColor>
              <DiffuseColor>rgb(0,0,250)</DiffuseColor>
              <SpecularColor>rgb(255,255,255)</SpecularColor>
              <UseSingleColor>1</UseSingleColor>
              <SerialNo>13</SerialNo>
              <DisplayFlags>0</DisplayFlags>
              <MetricsFlags>0</MetricsFlags>
              <LocationMode>0</LocationMode>
              <Color>rgb(0,0,250)</Color>
              <BarrowmanCNa>0.</BarrowmanCNa>
              <BarrowmanXN>0.</BarrowmanXN>
              <RockSimCNa>0.</RockSimCNa>
              <RockSimXN>0.</RockSimXN>
              <SimpleColorModel>1</SimpleColorModel>
              <ProduceTemplate>0</ProduceTemplate>
              <TemplateUnits>8</TemplateUnits>
              <TypeCode>0</TypeCode>
              <Len>609.6</Len>
              <AttachedParts>
              </AttachedParts>
            </MassObject>
          </AttachedParts>
        </BodyTube>
        <Transition>
          <PartMfg>BalsaMachining.com</PartMfg>
          <KnownMass>0.</KnownMass>
          <Density>128.148</Density>
          <Material>Balsa</Material>
          <Name>Transition</Name>
          <KnownCG>0.</KnownCG>
          <UseKnownCG>0</UseKnownCG>
          <Xb>0.</Xb>
          <CalcMass>0.116996</CalcMass>
          <CalcCG>14.0555</CalcCG>
          <WettedSurface>0.00156523</WettedSurface>
          <PaintedSurface>0.00156523</PaintedSurface>
          <GlueJointLength>0.</GlueJointLength>
          <DensityType>0</DensityType>
          <PartNo>TA550</PartNo>
          <PartDesc>Transition T5 to T50 1 in long</PartDesc>
          <RadialLoc>0.</RadialLoc>
          <RadialAngle>0.</RadialAngle>
          <Texture>file=()|position=(0,0,0)|origin=(0.5,0.5,0.5)|scale=(1,1,1)|repeat=(1)|interpolate=(0)|flipr(0)|flips(0)|flipt=(0)|preventseam=(1)</Texture>
          <Opacity>1.</Opacity>
          <Specular>0.</Specular>
          <SpecularPower>1.</SpecularPower>
          <Ambient>0.</Ambient>
          <Diffuse>1.</Diffuse>
          <AbientColor>blue</AbientColor>
          <DiffuseColor>rgb(0,0,127)</DiffuseColor>
          <SpecularColor>white</SpecularColor>
          <UseSingleColor>1</UseSingleColor>
          <SerialNo>5</SerialNo>
          <DisplayFlags>0</DisplayFlags>
          <MetricsFlags>0</MetricsFlags>
          <LocationMode>0</LocationMode>
          <Color>rgb(85,85,255)</Color>
          <BarrowmanCNa>6.56057</BarrowmanCNa>
          <BarrowmanXN>0.634184</BarrowmanXN>
          <RockSimCNa>6.56057</RockSimCNa>
          <RockSimXN>0.634184</RockSimXN>
          <SimpleColorModel>1</SimpleColorModel>
          <ProduceTemplate>0</ProduceTemplate>
          <TemplateUnits>8</TemplateUnits>
          <FrontDia>13.716</FrontDia>
          <RearDia>24.638</RearDia>
          <Len>25.4</Len>
          <FinishCode>0</FinishCode>
          <FrontShoulderLen>12.7</FrontShoulderLen>
          <RearShoulderLen>12.7</RearShoulderLen>
          <ConstructionType>1</ConstructionType>
          <WallThickness>0.254</WallThickness>
          <FrontShoulderDia>12.954</FrontShoulderDia>
          <RearShoulderDia>24.13</RearShoulderDia>
          <CoreDia>0.</CoreDia>
          <ShapeCode>0</ShapeCode>
          <ShapeParameter>0.</ShapeParameter>
          <EquivNoseLen>57.2988</EquivNoseLen>
          <EquivNoseOffset>31.8988</EquivNoseOffset>
          <AttachedParts>
          </AttachedParts>
        </Transition>
        <BodyTube>
          <PartMfg>Apogee</PartMfg>
          <KnownMass>0.</KnownMass>
          <Density>1121.29</Density>
          <Material>Paper</Material>
          <Name>Body tube</Name>
          <KnownCG>0.</KnownCG>
          <UseKnownCG>0</UseKnownCG>
          <Xb>0.</Xb>
          <CalcMass>3.61334</CalcMass>
          <CalcCG>63.5</CalcCG>
          <WettedSurface>0.00989093</WettedSurface>
          <PaintedSurface>0.00989093</PaintedSurface>
          <GlueJointLength>0.</GlueJointLength>
          <DensityType>0</DensityType>
          <PartNo>10099</PartNo>
          <PartDesc>24 mm</PartDesc>
          <RadialLoc>0.</RadialLoc>
          <RadialAngle>0.</RadialAngle>
          <Texture>file=()|position=(0,0,0)|origin=(0.5,0.5,0.5)|scale=(1,1,1)|repeat=(1)|interpolate=(0)|flipr(0)|flips(0)|flipt=(0)|preventseam=(1)</Texture>
          <Opacity>1.</Opacity>
          <Specular>0.</Specular>
          <SpecularPower>1.</SpecularPower>
          <Ambient>0.</Ambient>
          <Diffuse>1.</Diffuse>
          <AbientColor>rgb(0,0,250)</AbientColor>
          <DiffuseColor>rgb(255,255,255)</DiffuseColor>
          <SpecularColor>rgb(255,255,255)</SpecularColor>
          <UseSingleColor>1</UseSingleColor>
          <SerialNo>6</SerialNo>
          <DisplayFlags>1</DisplayFlags>
          <MetricsFlags>0</MetricsFlags>
          <LocationMode>0</LocationMode>
          <Color>rgb(0,0,255)</Color>
          <BarrowmanCNa>0.</BarrowmanCNa>
          <BarrowmanXN>0.</BarrowmanXN>
          <RockSimCNa>0.</RockSimCNa>
          <RockSimXN>0.</RockSimXN>
          <SimpleColorModel>1</SimpleColorModel>
          <ProduceTemplate>0</ProduceTemplate>
          <TemplateUnits>8</TemplateUnits>
          <OD>24.7904</OD>
          <ID>24.13</ID>
          <Len>127.</Len>
          <FinishCode>0</FinishCode>
          <IsMotorMount>1</IsMotorMount>
          <MotorDia>24.</MotorDia>
          <EngineOverhang>12.7</EngineOverhang>
          <FrontExtension>0.</FrontExtension>
          <RearExtension>0.</RearExtension>
          <IsInsideTube>0</IsInsideTube>
          <AttachedParts>
            <FinSet>
              <PartMfg>Custom</PartMfg>
              <KnownMass>0.</KnownMass>
              <Density>128.148</Density>
              <Material>Balsa</Material>
              <Name>Fin set</Name>
              <KnownCG>0.</KnownCG>
              <UseKnownCG>0</UseKnownCG>
              <Xb>0.</Xb>
              <CalcMass>0.726316</CalcMass>
              <CalcCG>25.137</CalcCG>
              <WettedSurface>0.00238018</WettedSurface>
              <PaintedSurface>0.00714053</PaintedSurface>
              <GlueJointLength>0.</GlueJointLength>
              <DensityType>0</DensityType>
              <RadialLoc>0.</RadialLoc>
              <RadialAngle>0.</RadialAngle>
              <Texture>file=()|position=(0,0,0)|origin=(0.5,0.5,0.5)|scale=(1,1,1)|repeat=(1)|interpolate=(0)|flipr(0)|flips(0)|flipt=(0)|preventseam=(1)</Texture>
              <Opacity>1.</Opacity>
              <Specular>0.</Specular>
              <SpecularPower>1.</SpecularPower>
              <Ambient>0.</Ambient>
              <Diffuse>1.</Diffuse>
              <AbientColor>blue</AbientColor>
              <DiffuseColor>rgb(0,0,0)</DiffuseColor>
              <SpecularColor>white</SpecularColor>
              <UseSingleColor>1</UseSingleColor>
              <SerialNo>7</SerialNo>
              <DisplayFlags>0</DisplayFlags>
              <MetricsFlags>0</MetricsFlags>
              <LocationMode>2</LocationMode>
              <Color>blue</Color>
              <BarrowmanCNa>53.0792</BarrowmanCNa>
              <BarrowmanXN>0.738594</BarrowmanXN>
              <RockSimCNa>80.2639</RockSimCNa>
              <RockSimXN>0.738594</RockSimXN>
              <SimpleColorModel>1</SimpleColorModel>
              <ProduceTemplate>0</ProduceTemplate>
              <TemplateUnits>8</TemplateUnits>
              <FinCount>3</FinCount>
              <RootChord>49.5808</RootChord>
              <TipChord>24.7904</TipChord>
              <SemiSpan>32.004</SemiSpan>
              <MidChordLen>32.0135</MidChordLen>
              <SweepDistance>13.175</SweepDistance>
              <Thickness>1.5875</Thickness>
              <ShapeCode>0</ShapeCode>
              <FinishCode>0</FinishCode>
              <TipShapeCode>2</TipShapeCode>
              <TabLength>0.</TabLength>
              <TabDepth>0.</TabDepth>
              <TabOffset>0.</TabOffset>
              <SweepMode>1</SweepMode>
              <SweepAngle>0.407971</SweepAngle>
              <AttachedParts>
              </AttachedParts>
            </FinSet>
            <LaunchLug>
              <PartMfg>Apogee</PartMfg>
              <KnownMass>0.</KnownMass>
              <Density>1121.29</Density>
              <Material>Paper</Material>
              <Name>Launch lug</Name>
              <KnownCG>0.</KnownCG>
              <UseKnownCG>0</UseKnownCG>
              <Xb>22.225</Xb>
              <CalcMass>0.0757361</CalcMass>
              <CalcCG>12.7</CalcCG>
              <WettedSurface>0.000667459</WettedSurface>
              <PaintedSurface>0.000348615</PaintedSurface>
              <GlueJointLength>0.</GlueJointLength>
              <DensityType>0</DensityType>
              <PartNo>13051</PartNo>
              <PartDesc><![CDATA["1/8"" X 1"]]></PartDesc>
              <RadialLoc>14.5796</RadialLoc>
              <RadialAngle>-1.01648</RadialAngle>
              <Texture>file=()|position=(0,0,0)|origin=(0.5,0.5,0.5)|scale=(1,1,1)|repeat=(1)|interpolate=(0)|flipr(0)|flips(0)|flipt=(0)|preventseam=(1)</Texture>
              <Opacity>1.</Opacity>
              <Specular>0.</Specular>
              <SpecularPower>1.</SpecularPower>
              <Ambient>0.</Ambient>
              <Diffuse>1.</Diffuse>
              <AbientColor>blue</AbientColor>
              <DiffuseColor>rgb(255,255,255)</DiffuseColor>
              <SpecularColor>white</SpecularColor>
              <UseSingleColor>1</UseSingleColor>
              <SerialNo>20</SerialNo>
              <DisplayFlags>0</DisplayFlags>
              <MetricsFlags>0</MetricsFlags>
              <LocationMode>0</LocationMode>
              <Color>blue</Color>
              <BarrowmanCNa>0.</BarrowmanCNa>
              <BarrowmanXN>0.</BarrowmanXN>
              <RockSimCNa>0.</RockSimCNa>
              <RockSimXN>0.</RockSimXN>
              <SimpleColorModel>1</SimpleColorModel>
              <ProduceTemplate>0</ProduceTemplate>
              <TemplateUnits>8</TemplateUnits>
              <OD>4.3688</OD>
              <ID>3.9624</ID>
              <Len>25.4</Len>
              <FinishCode>0</FinishCode>
              <AttachedParts>
              </AttachedParts>
            </LaunchLug>
          </AttachedParts>
        </BodyTube>
      </Stage3Parts>
      <Stage2Parts>
      </Stage2Parts>
      <Stage1Parts>
      </Stage1Parts>
    </RocketDesign>
  </DesignInformation>
  <SimulationResultsList>
    <SimulationResults>
      <MaxAltitude>417.591</MaxAltitude>
      <MaxVelocity>163.411</MaxVelocity>
      <MaxAcceleration>443.093</MaxAcceleration>
      <TimeToApogee>7.66</TimeToApogee>
      <OptimalDelay>6.84875</OptimalDelay>
      <MultiDelayCount>0</MultiDelayCount>
      <FinalState>4</FinalState>
      <TimeToBurnout>0.81125</TimeToBurnout>
      <TimeToLanding>29.02</TimeToLanding>
      <TimeToEject>0.</TimeToEject>
      <MinLaunchGuideLen>0.594</MinLaunchGuideLen>
      <MaxVertVelocity>163.411</MaxVertVelocity>
      <MaxHorzVelocity>0.</MaxHorzVelocity>
      <MaxVertAcceleration>443.093</MaxVertAcceleration>
      <MaxHorzAcceleration>0.</MaxHorzAcceleration>
      <MaxRange>0.</MaxRange>
      <LaunchStartVelocity>0.</LaunchStartVelocity>
      <LaunchStartAltitude>0.</LaunchStartAltitude>
      <LaunchGuideLen>914.4</LaunchGuideLen>
      <LaunchWindDirection>0</LaunchWindDirection>
      <LaunchWindSpeed>0.</LaunchWindSpeed>
      <LaunchDirection>0</LaunchDirection>
      <LaunchAngle>0.</LaunchAngle>
      <LaunchBarometer>759.813</LaunchBarometer>
      <LaunchLatitude>1.571</LaunchLatitude>
      <LaunchHumidity>50.</LaunchHumidity>
      <LaunchTemperature>15.</LaunchTemperature>
      <LaunchAltitude>0.</LaunchAltitude>
      <CompStateMask>0</CompStateMask>
      <LaunchWindPreset>1</LaunchWindPreset>
      <LaunchWindLowSpeed>0.</LaunchWindLowSpeed>
      <LaunchWindHighSpeed>0.</LaunchWindHighSpeed>
      <LaunchWindTurbulencePreset>2</LaunchWindTurbulencePreset>
      <LaunchWindFrequency>0.01</LaunchWindFrequency>
      <LaunchWindDeltaFrequency>0.02</LaunchWindDeltaFrequency>
      <LaunchUseRandomConditions>0</LaunchUseRandomConditions>
      <LaunchCloudCoverPreset>5</LaunchCloudCoverPreset>
      <LaunchCCLow>0.</LaunchCCLow>
      <LaunchCCHigh>0.1</LaunchCCHigh>
      <LaunchThermalPosPreset>1</LaunchThermalPosPreset>
      <LaunchThermalPos>0.</LaunchThermalPos>
      <LaunchMultipleThermals>0</LaunchMultipleThermals>
      <LaunchMaxThermals>3</LaunchMaxThermals>
      <LaunchThermalDia>300.</LaunchThermalDia>
      <LaunchThermalHeight>2000.</LaunchThermalHeight>
      <LaunchThermalSpeedPreset>1</LaunchThermalSpeedPreset>
      <LaunchThermalSpeed>5.99999</LaunchThermalSpeed>
      <LaunchLossPreset>2</LaunchLossPreset>
      <LaunchLossPercent>0.99</LaunchLossPercent>
      <LaunchSiteDia>2000.</LaunchSiteDia>
      <LaunchDriftRangeToLoss>1500.</LaunchDriftRangeToLoss>
      <LaunchPayloadDamagePreset>2</LaunchPayloadDamagePreset>
      <LaunchPayloadDamagePercent>0.98</LaunchPayloadDamagePercent>
      <LaunchEngineMisfirePreset>1</LaunchEngineMisfirePreset>
      <LaunchEngineMisfirePercent>0.</LaunchEngineMisfirePercent>
      <LaunchVariableIgnitionDelay>0</LaunchVariableIgnitionDelay>
      <LaunchVariableIgnitionDelaySec>0.08</LaunchVariableIgnitionDelaySec>
      <LaunchRecDeviceFailurePreset>1</LaunchRecDeviceFailurePreset>
      <LaunchRecDeviceFailurePercent>0.</LaunchRecDeviceFailurePercent>
      <LaunchAriframeFailurePreset>1</LaunchAriframeFailurePreset>
      <LaunchAirframeFailurePercent>0.</LaunchAirframeFailurePercent>
      <LaunchTrackLossPreset>1</LaunchTrackLossPreset>
      <LaunchTeckLossPercent>0.</LaunchTeckLossPercent>
      <SimulationName>[C11-None] </SimulationName>
      <VelocityAtLaunchGuideEnd>18.4146</VelocityAtLaunchGuideEnd>
      <WindStartAltitude>0.</WindStartAltitude>
      <Comments>Event #1 - Motor #2</Comments>
      <TimeToWindShear>0.</TimeToWindShear>
      <TimeToFreeFlight>0.17</TimeToFreeFlight>
      <TimeToMaxVelocity>0.77375</TimeToMaxVelocity>
      <TimeToMaxAcceleration>0.2975</TimeToMaxAcceleration>
      <SamplesPerSecond>800.</SamplesPerSecond>
      <SimulationType>0</SimulationType>
      <LocationDataServerName>Earth</LocationDataServerName>
      <LocationDataServerDisplayName>Standard earth condistions.</LocationDataServerDisplayName>
      <ExecutionTime>0.531</ExecutionTime>
      <RangeAtLanding>0.</RangeAtLanding>
      <VelocityAtLanding>20.8849</VelocityAtLanding>
      <XVelcoityAtLanding>0.</XVelcoityAtLanding>
      <YVelocityAtLanding>-20.8849</YVelocityAtLanding>
      <StageSeparationTime>0,0,0</StageSeparationTime>
      <StageEjectTime>-1,-1,1.6e+308</StageEjectTime>
      <TimeToDeployment>0,0,0</TimeToDeployment>
      <DeploymentType>32,32,32</DeploymentType>
      <SamplesPerSecondDescent>1.</SamplesPerSecondDescent>
      <CalculationFlags>1</CalculationFlags>
      <Mass0>0.0512723</Mass0>
      <CG0>0.668767</CG0>
      <LaterialMOI0>0.0015901</LaterialMOI0>
      <RadialMOI0>1.34094e-05</RadialMOI0>
      <SimulationEvents>
        <SimulationEvent>
          <PartSerialNo>11</PartSerialNo>
          <Type>1</Type>
          <DeployAltitude>0.</DeployAltitude>
          <DeplyTime>0.</DeplyTime>
          <HasDeployed>0</HasDeployed>
          <DeployedAt_Altitude>0.</DeployedAt_Altitude>
          <DeployedAt_Velocity>0.</DeployedAt_Velocity>
          <DeployedAt_Range>0.</DeployedAt_Range>
          <DeployedAt_Time>0.</DeployedAt_Time>
          <DeviceID>-1</DeviceID>
        </SimulationEvent>
      </SimulationEvents>
      <Stage1Engines>
      </Stage1Engines>
      <Stage2Engines>
      </Stage2Engines>
      <Stage3Engines>
        <EngineSet>
          <EngineCount>1</EngineCount>
          <EngineCode>C11</EngineCode>
          <IgnitionDelay>0.</IgnitionDelay>
          <EngineMfg>Estes</EngineMfg>
          <EngineOverhang>12.7</EngineOverhang>
          <CasingCG>0.</CasingCG>
          <MountSerialNo>6</MountSerialNo>
          <EjectionDelay>-2.</EjectionDelay>
        </EngineSet>
      </Stage3Engines>
    </SimulationResults>
    <SimulationResults>
      <MaxAltitude>1538.33</MaxAltitude>
      <MaxVelocity>210.108</MaxVelocity>
      <MaxAcceleration>316.028</MaxAcceleration>
      <TimeToApogee>13.5513</TimeToApogee>
      <OptimalDelay>7.49</OptimalDelay>
      <MultiDelayCount>0</MultiDelayCount>
      <FinalState>4</FinalState>
      <TimeToBurnout>6.06125</TimeToBurnout>
      <TimeToLanding>85.3975</TimeToLanding>
      <TimeToEject>0.</TimeToEject>
      <MinLaunchGuideLen>0.360477</MinLaunchGuideLen>
      <MaxVertVelocity>210.108</MaxVertVelocity>
      <MaxHorzVelocity>0.</MaxHorzVelocity>
      <MaxVertAcceleration>316.028</MaxVertAcceleration>
      <MaxHorzAcceleration>0.</MaxHorzAcceleration>
      <MaxRange>0.</MaxRange>
      <LaunchStartVelocity>0.</LaunchStartVelocity>
      <LaunchStartAltitude>0.</LaunchStartAltitude>
      <LaunchGuideLen>914.4</LaunchGuideLen>
      <LaunchWindDirection>0</LaunchWindDirection>
      <LaunchWindSpeed>0.</LaunchWindSpeed>
      <LaunchDirection>0</LaunchDirection>
      <LaunchAngle>0.</LaunchAngle>
      <LaunchBarometer>759.813</LaunchBarometer>
      <LaunchLatitude>1.571</LaunchLatitude>
      <LaunchHumidity>50.</LaunchHumidity>
      <LaunchTemperature>15.</LaunchTemperature>
      <LaunchAltitude>0.</LaunchAltitude>
      <CompStateMask>0</CompStateMask>
      <LaunchWindPreset>1</LaunchWindPreset>
      <LaunchWindLowSpeed>0.</LaunchWindLowSpeed>
      <LaunchWindHighSpeed>0.</LaunchWindHighSpeed>
      <LaunchWindTurbulencePreset>2</LaunchWindTurbulencePreset>
      <LaunchWindFrequency>0.01</LaunchWindFrequency>
      <LaunchWindDeltaFrequency>0.02</LaunchWindDeltaFrequency>
      <LaunchUseRandomConditions>0</LaunchUseRandomConditions>
      <LaunchCloudCoverPreset>5</LaunchCloudCoverPreset>
      <LaunchCCLow>0.</LaunchCCLow>
      <LaunchCCHigh>0.1</LaunchCCHigh>
      <LaunchThermalPosPreset>1</LaunchThermalPosPreset>
      <LaunchThermalPos>0.</LaunchThermalPos>
      <LaunchMultipleThermals>0</LaunchMultipleThermals>
      <LaunchMaxThermals>3</LaunchMaxThermals>
      <LaunchThermalDia>300.</LaunchThermalDia>
      <LaunchThermalHeight>2000.</LaunchThermalHeight>
      <LaunchThermalSpeedPreset>1</LaunchThermalSpeedPreset>
      <LaunchThermalSpeed>5.99999</LaunchThermalSpeed>
      <LaunchLossPreset>2</LaunchLossPreset>
      <LaunchLossPercent>0.99</LaunchLossPercent>
      <LaunchSiteDia>2000.</LaunchSiteDia>
      <LaunchDriftRangeToLoss>1500.</LaunchDriftRangeToLoss>
      <LaunchPayloadDamagePreset>2</LaunchPayloadDamagePreset>
      <LaunchPayloadDamagePercent>0.98</LaunchPayloadDamagePercent>
      <LaunchEngineMisfirePreset>1</LaunchEngineMisfirePreset>
      <LaunchEngineMisfirePercent>0.</LaunchEngineMisfirePercent>
      <LaunchVariableIgnitionDelay>0</LaunchVariableIgnitionDelay>
      <LaunchVariableIgnitionDelaySec>0.08</LaunchVariableIgnitionDelaySec>
      <LaunchRecDeviceFailurePreset>1</LaunchRecDeviceFailurePreset>
      <LaunchRecDeviceFailurePercent>0.</LaunchRecDeviceFailurePercent>
      <LaunchAriframeFailurePreset>1</LaunchAriframeFailurePreset>
      <LaunchAirframeFailurePercent>0.</LaunchAirframeFailurePercent>
      <LaunchTrackLossPreset>1</LaunchTrackLossPreset>
      <LaunchTeckLossPercent>0.</LaunchTeckLossPercent>
      <SimulationName>[E6-None] </SimulationName>
      <VelocityAtLaunchGuideEnd>23.2098</VelocityAtLaunchGuideEnd>
      <WindStartAltitude>0.</WindStartAltitude>
      <Comments>Event #1 - Motor #2</Comments>
      <TimeToWindShear>0.</TimeToWindShear>
      <TimeToFreeFlight>0.10625</TimeToFreeFlight>
      <TimeToMaxVelocity>5.67</TimeToMaxVelocity>
      <TimeToMaxAcceleration>0.11125</TimeToMaxAcceleration>
      <SamplesPerSecond>800.</SamplesPerSecond>
      <SimulationType>0</SimulationType>
      <LocationDataServerName>Earth</LocationDataServerName>
      <LocationDataServerDisplayName>Standard earth condistions.</LocationDataServerDisplayName>
      <ExecutionTime>2.719</ExecutionTime>
      <RangeAtLanding>0.</RangeAtLanding>
      <VelocityAtLanding>21.2933</VelocityAtLanding>
      <XVelcoityAtLanding>0.</XVelcoityAtLanding>
      <YVelocityAtLanding>-21.2933</YVelocityAtLanding>
      <StageSeparationTime>0,0,0</StageSeparationTime>
      <StageEjectTime>-1,-1,1.6e+308</StageEjectTime>
      <TimeToDeployment>0,0,0</TimeToDeployment>
      <DeploymentType>32,32,32</DeploymentType>
      <SamplesPerSecondDescent>1.</SamplesPerSecondDescent>
      <CalculationFlags>1</CalculationFlags>
      <Mass0>0.0622723</Mass0>
      <CG0>0.683183</CG0>
      <LaterialMOI0>0.00165142</LaterialMOI0>
      <RadialMOI0>1.73149e-05</RadialMOI0>
      <SimulationEvents>
        <SimulationEvent>
          <PartSerialNo>11</PartSerialNo>
          <Type>1</Type>
          <DeployAltitude>0.</DeployAltitude>
          <DeplyTime>0.</DeplyTime>
          <HasDeployed>0</HasDeployed>
          <DeployedAt_Altitude>0.</DeployedAt_Altitude>
          <DeployedAt_Velocity>0.</DeployedAt_Velocity>
          <DeployedAt_Range>0.</DeployedAt_Range>
          <DeployedAt_Time>0.</DeployedAt_Time>
          <DeviceID>-1</DeviceID>
        </SimulationEvent>
      </SimulationEvents>
      <Stage1Engines>
      </Stage1Engines>
      <Stage2Engines>
      </Stage2Engines>
      <Stage3Engines>
        <EngineSet>
          <EngineCount>1</EngineCount>
          <EngineCode>E6</EngineCode>
          <IgnitionDelay>0.</IgnitionDelay>
          <EngineMfg>Apogee</EngineMfg>
          <EngineOverhang>12.7</EngineOverhang>
          <CasingCG>0.</CasingCG>
          <MountSerialNo>6</MountSerialNo>
          <EjectionDelay>-2.</EjectionDelay>
        </EngineSet>
      </Stage3Engines>
    </SimulationResults>
    <SimulationResults>
      <MaxAltitude>945.092</MaxAltitude>
      <MaxVelocity>2439.58</MaxVelocity>
      <MaxAcceleration>61752.3</MaxAcceleration>
      <TimeToApogee>1.9125</TimeToApogee>
      <OptimalDelay>1.9125</OptimalDelay>
      <MultiDelayCount>0</MultiDelayCount>
      <FinalState>5</FinalState>
      <TimeToBurnout>12.3</TimeToBurnout>
      <TimeToLanding>0.</TimeToLanding>
      <TimeToEject>0.</TimeToEject>
      <MinLaunchGuideLen>0.119527</MinLaunchGuideLen>
      <MaxVertVelocity>2439.58</MaxVertVelocity>
      <MaxHorzVelocity>276.747</MaxHorzVelocity>
      <MaxVertAcceleration>13958.8</MaxVertAcceleration>
      <MaxHorzAcceleration>14124.7</MaxHorzAcceleration>
      <MaxRange>82.3229</MaxRange>
      <LaunchStartVelocity>0.</LaunchStartVelocity>
      <LaunchStartAltitude>0.</LaunchStartAltitude>
      <LaunchGuideLen>914.4</LaunchGuideLen>
      <LaunchWindDirection>0</LaunchWindDirection>
      <LaunchWindSpeed>0.</LaunchWindSpeed>
      <LaunchDirection>0</LaunchDirection>
      <LaunchAngle>0.</LaunchAngle>
      <LaunchBarometer>759.813</LaunchBarometer>
      <LaunchLatitude>1.571</LaunchLatitude>
      <LaunchHumidity>50.</LaunchHumidity>
      <LaunchTemperature>15.</LaunchTemperature>
      <LaunchAltitude>0.</LaunchAltitude>
      <CompStateMask>0</CompStateMask>
      <LaunchWindPreset>1</LaunchWindPreset>
      <LaunchWindLowSpeed>0.</LaunchWindLowSpeed>
      <LaunchWindHighSpeed>0.</LaunchWindHighSpeed>
      <LaunchWindTurbulencePreset>2</LaunchWindTurbulencePreset>
      <LaunchWindFrequency>0.01</LaunchWindFrequency>
      <LaunchWindDeltaFrequency>0.02</LaunchWindDeltaFrequency>
      <LaunchUseRandomConditions>0</LaunchUseRandomConditions>
      <LaunchCloudCoverPreset>5</LaunchCloudCoverPreset>
      <LaunchCCLow>0.</LaunchCCLow>
      <LaunchCCHigh>0.1</LaunchCCHigh>
      <LaunchThermalPosPreset>1</LaunchThermalPosPreset>
      <LaunchThermalPos>0.</LaunchThermalPos>
      <LaunchMultipleThermals>0</LaunchMultipleThermals>
      <LaunchMaxThermals>3</LaunchMaxThermals>
      <LaunchThermalDia>300.</LaunchThermalDia>
      <LaunchThermalHeight>2000.</LaunchThermalHeight>
      <LaunchThermalSpeedPreset>1</LaunchThermalSpeedPreset>
      <LaunchThermalSpeed>5.99999</LaunchThermalSpeed>
      <LaunchLossPreset>2</LaunchLossPreset>
      <LaunchLossPercent>0.99</LaunchLossPercent>
      <LaunchSiteDia>2000.</LaunchSiteDia>
      <LaunchDriftRangeToLoss>1500.</LaunchDriftRangeToLoss>
      <LaunchPayloadDamagePreset>2</LaunchPayloadDamagePreset>
      <LaunchPayloadDamagePercent>0.98</LaunchPayloadDamagePercent>
      <LaunchEngineMisfirePreset>1</LaunchEngineMisfirePreset>
      <LaunchEngineMisfirePercent>0.</LaunchEngineMisfirePercent>
      <LaunchVariableIgnitionDelay>0</LaunchVariableIgnitionDelay>
      <LaunchVariableIgnitionDelaySec>0.08</LaunchVariableIgnitionDelaySec>
      <LaunchRecDeviceFailurePreset>1</LaunchRecDeviceFailurePreset>
      <LaunchRecDeviceFailurePercent>0.</LaunchRecDeviceFailurePercent>
      <LaunchAriframeFailurePreset>1</LaunchAriframeFailurePreset>
      <LaunchAirframeFailurePercent>0.</LaunchAirframeFailurePercent>
      <LaunchTrackLossPreset>1</LaunchTrackLossPreset>
      <LaunchTeckLossPercent>0.</LaunchTeckLossPercent>
      <SimulationName>[M900-None] </SimulationName>
      <VelocityAtLaunchGuideEnd>54.9828</VelocityAtLaunchGuideEnd>
      <WindStartAltitude>0.</WindStartAltitude>
      <Comments>Event #1 - Motor #2</Comments>
      <TimeToWindShear>0.</TimeToWindShear>
      <TimeToFreeFlight>0.04875</TimeToFreeFlight>
      <TimeToMaxVelocity>0.6525</TimeToMaxVelocity>
      <TimeToMaxAcceleration>0.65375</TimeToMaxAcceleration>
      <SamplesPerSecond>800.</SamplesPerSecond>
      <SimulationType>0</SimulationType>
      <LocationDataServerName>Earth</LocationDataServerName>
      <LocationDataServerDisplayName>Standard earth condistions.</LocationDataServerDisplayName>
      <ExecutionTime>1.75</ExecutionTime>
      <RangeAtLanding>0.</RangeAtLanding>
      <VelocityAtLanding>0.</VelocityAtLanding>
      <XVelcoityAtLanding>0.</XVelcoityAtLanding>
      <YVelocityAtLanding>0.</YVelocityAtLanding>
      <StageSeparationTime>0,0,0</StageSeparationTime>
      <StageEjectTime>-1,-1,1.6e+308</StageEjectTime>
      <TimeToDeployment>0,0,0</TimeToDeployment>
      <DeploymentType>32,32,32</DeploymentType>
      <SamplesPerSecondDescent>1.</SamplesPerSecondDescent>
      <CalculationFlags>1</CalculationFlags>
      <Mass0>0.0805723</Mass0>
      <CG0>0.688423</CG0>
      <LaterialMOI0>0.0016557</LaterialMOI0>
      <RadialMOI0>4.05045e-05</RadialMOI0>
      <SimulationEvents>
        <SimulationEvent>
          <PartSerialNo>11</PartSerialNo>
          <Type>1</Type>
          <DeployAltitude>0.</DeployAltitude>
          <DeplyTime>0.</DeplyTime>
          <HasDeployed>0</HasDeployed>
          <DeployedAt_Altitude>0.</DeployedAt_Altitude>
          <DeployedAt_Velocity>0.</DeployedAt_Velocity>
          <DeployedAt_Range>0.</DeployedAt_Range>
          <DeployedAt_Time>0.</DeployedAt_Time>
          <DeviceID>-1</DeviceID>
        </SimulationEvent>
      </SimulationEvents>
      <Stage1Engines>
      </Stage1Engines>
      <Stage2Engines>
      </Stage2Engines>
      <Stage3Engines>
        <EngineSet>
          <EngineCount>1</EngineCount>
          <EngineCode>M900</EngineCode>
          <IgnitionDelay>0.</IgnitionDelay>
          <EngineMfg>RATT Works</EngineMfg>
          <EngineOverhang>12.7</EngineOverhang>
          <CasingCG>0.</CasingCG>
          <MountSerialNo>6</MountSerialNo>
          <EjectionDelay>-2.</EjectionDelay>
        </EngineSet>
      </Stage3Engines>
    </SimulationResults>
    <SimulationResults>
      <MaxAltitude>1786.99</MaxAltitude>
      <MaxVelocity>280.522</MaxVelocity>
      <MaxAcceleration>323.676</MaxAcceleration>
      <TimeToApogee>16.9775</TimeToApogee>
      <OptimalDelay>15.8663</OptimalDelay>
      <MultiDelayCount>0</MultiDelayCount>
      <FinalState>4</FinalState>
      <TimeToBurnout>1.11125</TimeToBurnout>
      <TimeToLanding>53.0912</TimeToLanding>
      <TimeToEject>0.</TimeToEject>
      <MinLaunchGuideLen>0.369812</MinLaunchGuideLen>
      <MaxVertVelocity>280.522</MaxVertVelocity>
      <MaxHorzVelocity>0.</MaxHorzVelocity>
      <MaxVertAcceleration>323.676</MaxVertAcceleration>
      <MaxHorzAcceleration>0.</MaxHorzAcceleration>
      <MaxRange>0.</MaxRange>
      <LaunchStartVelocity>0.</LaunchStartVelocity>
      <LaunchStartAltitude>0.</LaunchStartAltitude>
      <LaunchGuideLen>914.4</LaunchGuideLen>
      <LaunchWindDirection>0</LaunchWindDirection>
      <LaunchWindSpeed>0.</LaunchWindSpeed>
      <LaunchDirection>0</LaunchDirection>
      <LaunchAngle>0.</LaunchAngle>
      <LaunchBarometer>759.813</LaunchBarometer>
      <LaunchLatitude>1.571</LaunchLatitude>
      <LaunchHumidity>50.</LaunchHumidity>
      <LaunchTemperature>15.</LaunchTemperature>
      <LaunchAltitude>0.</LaunchAltitude>
      <CompStateMask>0</CompStateMask>
      <LaunchWindPreset>1</LaunchWindPreset>
      <LaunchWindLowSpeed>0.</LaunchWindLowSpeed>
      <LaunchWindHighSpeed>0.</LaunchWindHighSpeed>
      <LaunchWindTurbulencePreset>2</LaunchWindTurbulencePreset>
      <LaunchWindFrequency>0.01</LaunchWindFrequency>
      <LaunchWindDeltaFrequency>0.02</LaunchWindDeltaFrequency>
      <LaunchUseRandomConditions>0</LaunchUseRandomConditions>
      <LaunchCloudCoverPreset>5</LaunchCloudCoverPreset>
      <LaunchCCLow>0.</LaunchCCLow>
      <LaunchCCHigh>0.1</LaunchCCHigh>
      <LaunchThermalPosPreset>1</LaunchThermalPosPreset>
      <LaunchThermalPos>0.</LaunchThermalPos>
      <LaunchMultipleThermals>0</LaunchMultipleThermals>
      <LaunchMaxThermals>3</LaunchMaxThermals>
      <LaunchThermalDia>300.</LaunchThermalDia>
      <LaunchThermalHeight>2000.</LaunchThermalHeight>
      <LaunchThermalSpeedPreset>1</LaunchThermalSpeedPreset>
      <LaunchThermalSpeed>5.99999</LaunchThermalSpeed>
      <LaunchLossPreset>2</LaunchLossPreset>
      <LaunchLossPercent>0.99</LaunchLossPercent>
      <LaunchSiteDia>2000.</LaunchSiteDia>
      <LaunchDriftRangeToLoss>1500.</LaunchDriftRangeToLoss>
      <LaunchPayloadDamagePreset>2</LaunchPayloadDamagePreset>
      <LaunchPayloadDamagePercent>0.98</LaunchPayloadDamagePercent>
      <LaunchEngineMisfirePreset>1</LaunchEngineMisfirePreset>
      <LaunchEngineMisfirePercent>0.</LaunchEngineMisfirePercent>
      <LaunchVariableIgnitionDelay>0</LaunchVariableIgnitionDelay>
      <LaunchVariableIgnitionDelaySec>0.08</LaunchVariableIgnitionDelaySec>
      <LaunchRecDeviceFailurePreset>1</LaunchRecDeviceFailurePreset>
      <LaunchRecDeviceFailurePercent>0.</LaunchRecDeviceFailurePercent>
      <LaunchAriframeFailurePreset>1</LaunchAriframeFailurePreset>
      <LaunchAirframeFailurePercent>0.</LaunchAirframeFailurePercent>
      <LaunchTrackLossPreset>1</LaunchTrackLossPreset>
      <LaunchTeckLossPercent>0.</LaunchTeckLossPercent>
      <SimulationName>[F101T-None] </SimulationName>
      <VelocityAtLaunchGuideEnd>22.5387</VelocityAtLaunchGuideEnd>
      <WindStartAltitude>0.</WindStartAltitude>
      <Comments>Event #1 - Motor #2</Comments>
      <TimeToWindShear>0.</TimeToWindShear>
      <TimeToFreeFlight>0.095</TimeToFreeFlight>
      <TimeToMaxVelocity>0.9775</TimeToMaxVelocity>
      <TimeToMaxAcceleration>0.5</TimeToMaxAcceleration>
      <SamplesPerSecond>800.</SamplesPerSecond>
      <SimulationType>0</SimulationType>
      <LocationDataServerName>Earth</LocationDataServerName>
      <LocationDataServerDisplayName>Standard earth condistions.</LocationDataServerDisplayName>
      <ExecutionTime>0.953</ExecutionTime>
      <RangeAtLanding>0.</RangeAtLanding>
      <VelocityAtLanding>53.3901</VelocityAtLanding>
      <XVelcoityAtLanding>0.</XVelcoityAtLanding>
      <YVelocityAtLanding>-53.3901</YVelocityAtLanding>
      <StageSeparationTime>0,0,0</StageSeparationTime>
      <StageEjectTime>-1,-1,1.6e+308</StageEjectTime>
      <TimeToDeployment>0,0,0</TimeToDeployment>
      <DeploymentType>32,32,32</DeploymentType>
      <SamplesPerSecondDescent>1.</SamplesPerSecondDescent>
      <CalculationFlags>1</CalculationFlags>
      <Mass0>0.279087</Mass0>
      <CG0>0.556295</CG0>
      <LaterialMOI0>0.00327332</LaterialMOI0>
      <RadialMOI0>8.24252e-05</RadialMOI0>
      <SimulationEvents>
        <SimulationEvent>
          <PartSerialNo>11</PartSerialNo>
          <Type>1</Type>
          <DeployAltitude>0.</DeployAltitude>
          <DeplyTime>0.</DeplyTime>
          <HasDeployed>0</HasDeployed>
          <DeployedAt_Altitude>0.</DeployedAt_Altitude>
          <DeployedAt_Velocity>0.</DeployedAt_Velocity>
          <DeployedAt_Range>0.</DeployedAt_Range>
          <DeployedAt_Time>0.</DeployedAt_Time>
          <DeviceID>-1</DeviceID>
        </SimulationEvent>
      </SimulationEvents>
      <Stage1Engines>
      </Stage1Engines>
      <Stage2Engines>
      </Stage2Engines>
      <Stage3Engines>
        <EngineSet>
          <EngineCount>1</EngineCount>
          <EngineCode>F101T</EngineCode>
          <IgnitionDelay>0.</IgnitionDelay>
          <EngineMfg>AeroTech</EngineMfg>
          <EngineOverhang>12.7</EngineOverhang>
          <CasingCG>0.</CasingCG>
          <MountSerialNo>6</MountSerialNo>
          <EjectionDelay>-2.</EjectionDelay>
        </EngineSet>
      </Stage3Engines>
    </SimulationResults>
    <SimulationResults>
      <MaxAltitude>1.02397e+07</MaxAltitude>
      <MaxVelocity>40485.9</MaxVelocity>
      <MaxAcceleration>517792.</MaxAcceleration>
      <TimeToApogee>563.279</TimeToApogee>
      <OptimalDelay>550.979</OptimalDelay>
      <MultiDelayCount>0</MultiDelayCount>
      <FinalState>5</FinalState>
      <TimeToBurnout>12.3</TimeToBurnout>
      <TimeToLanding>0.</TimeToLanding>
      <TimeToEject>0.</TimeToEject>
      <MinLaunchGuideLen>0.112596</MinLaunchGuideLen>
      <MaxVertVelocity>40485.9</MaxVertVelocity>
      <MaxHorzVelocity>0.</MaxHorzVelocity>
      <MaxVertAcceleration>13278.8</MaxVertAcceleration>
      <MaxHorzAcceleration>0.</MaxHorzAcceleration>
      <MaxRange>0.</MaxRange>
      <LaunchStartVelocity>0.</LaunchStartVelocity>
      <LaunchStartAltitude>0.</LaunchStartAltitude>
      <LaunchGuideLen>914.4</LaunchGuideLen>
      <LaunchWindDirection>0</LaunchWindDirection>
      <LaunchWindSpeed>0.</LaunchWindSpeed>
      <LaunchDirection>0</LaunchDirection>
      <LaunchAngle>0.</LaunchAngle>
      <LaunchBarometer>759.813</LaunchBarometer>
      <LaunchLatitude>1.571</LaunchLatitude>
      <LaunchHumidity>50.</LaunchHumidity>
      <LaunchTemperature>15.</LaunchTemperature>
      <LaunchAltitude>0.</LaunchAltitude>
      <CompStateMask>0</CompStateMask>
      <LaunchWindPreset>1</LaunchWindPreset>
      <LaunchWindLowSpeed>0.</LaunchWindLowSpeed>
      <LaunchWindHighSpeed>0.</LaunchWindHighSpeed>
      <LaunchWindTurbulencePreset>2</LaunchWindTurbulencePreset>
      <LaunchWindFrequency>0.01</LaunchWindFrequency>
      <LaunchWindDeltaFrequency>0.02</LaunchWindDeltaFrequency>
      <LaunchUseRandomConditions>0</LaunchUseRandomConditions>
      <LaunchCloudCoverPreset>5</LaunchCloudCoverPreset>
      <LaunchCCLow>0.</LaunchCCLow>
      <LaunchCCHigh>0.1</LaunchCCHigh>
      <LaunchThermalPosPreset>1</LaunchThermalPosPreset>
      <LaunchThermalPos>0.</LaunchThermalPos>
      <LaunchMultipleThermals>0</LaunchMultipleThermals>
      <LaunchMaxThermals>3</LaunchMaxThermals>
      <LaunchThermalDia>300.</LaunchThermalDia>
      <LaunchThermalHeight>2000.</LaunchThermalHeight>
      <LaunchThermalSpeedPreset>1</LaunchThermalSpeedPreset>
      <LaunchThermalSpeed>5.99999</LaunchThermalSpeed>
      <LaunchLossPreset>2</LaunchLossPreset>
      <LaunchLossPercent>0.99</LaunchLossPercent>
      <LaunchSiteDia>2000.</LaunchSiteDia>
      <LaunchDriftRangeToLoss>1500.</LaunchDriftRangeToLoss>
      <LaunchPayloadDamagePreset>2</LaunchPayloadDamagePreset>
      <LaunchPayloadDamagePercent>0.98</LaunchPayloadDamagePercent>
      <LaunchEngineMisfirePreset>1</LaunchEngineMisfirePreset>
      <LaunchEngineMisfirePercent>0.</LaunchEngineMisfirePercent>
      <LaunchVariableIgnitionDelay>0</LaunchVariableIgnitionDelay>
      <LaunchVariableIgnitionDelaySec>0.08</LaunchVariableIgnitionDelaySec>
      <LaunchRecDeviceFailurePreset>1</LaunchRecDeviceFailurePreset>
      <LaunchRecDeviceFailurePercent>0.</LaunchRecDeviceFailurePercent>
      <LaunchAriframeFailurePreset>1</LaunchAriframeFailurePreset>
      <LaunchAirframeFailurePercent>0.</LaunchAirframeFailurePercent>
      <LaunchTrackLossPreset>1</LaunchTrackLossPreset>
      <LaunchTeckLossPercent>0.</LaunchTeckLossPercent>
      <SimulationName>[M900-None] </SimulationName>
      <VelocityAtLaunchGuideEnd>54.7405</VelocityAtLaunchGuideEnd>
      <WindStartAltitude>0.</WindStartAltitude>
      <Comments>Event #1 - Motor #2</Comments>
      <TimeToWindShear>0.</TimeToWindShear>
      <TimeToFreeFlight>0.049</TimeToFreeFlight>
      <TimeToMaxVelocity>12.297</TimeToMaxVelocity>
      <TimeToMaxAcceleration>526.281</TimeToMaxAcceleration>
      <SamplesPerSecond>2000.</SamplesPerSecond>
      <SimulationType>0</SimulationType>
      <LocationDataServerName>Earth</LocationDataServerName>
      <LocationDataServerDisplayName>Standard earth condistions.</LocationDataServerDisplayName>
      <ExecutionTime>28.016</ExecutionTime>
      <RangeAtLanding>0.</RangeAtLanding>
      <VelocityAtLanding>0.</VelocityAtLanding>
      <XVelcoityAtLanding>0.</XVelcoityAtLanding>
      <YVelocityAtLanding>0.</YVelocityAtLanding>
      <StageSeparationTime>0,0,0</StageSeparationTime>
      <StageEjectTime>-1,-1,1.6e+308</StageEjectTime>
      <TimeToDeployment>0,0,0</TimeToDeployment>
      <DeploymentType>32,32,32</DeploymentType>
      <SamplesPerSecondDescent>1.</SamplesPerSecondDescent>
      <CalculationFlags>1</CalculationFlags>
      <Mass0>0.0805723</Mass0>
      <CG0>0.688423</CG0>
      <LaterialMOI0>0.0016557</LaterialMOI0>
      <RadialMOI0>4.05045e-05</RadialMOI0>
      <SimulationEvents>
        <SimulationEvent>
          <PartSerialNo>11</PartSerialNo>
          <Type>1</Type>
          <DeployAltitude>0.</DeployAltitude>
          <DeplyTime>0.</DeplyTime>
          <HasDeployed>0</HasDeployed>
          <DeployedAt_Altitude>0.</DeployedAt_Altitude>
          <DeployedAt_Velocity>0.</DeployedAt_Velocity>
          <DeployedAt_Range>0.</DeployedAt_Range>
          <DeployedAt_Time>0.</DeployedAt_Time>
          <DeviceID>-1</DeviceID>
        </SimulationEvent>
      </SimulationEvents>
      <Stage1Engines>
      </Stage1Engines>
      <Stage2Engines>
      </Stage2Engines>
      <Stage3Engines>
        <EngineSet>
          <EngineCount>1</EngineCount>
          <EngineCode>M900</EngineCode>
          <IgnitionDelay>0.</IgnitionDelay>
          <EngineMfg>RATT Works</EngineMfg>
          <EngineOverhang>12.7</EngineOverhang>
          <CasingCG>0.</CasingCG>
          <MountSerialNo>6</MountSerialNo>
          <EjectionDelay>-2.</EjectionDelay>
        </EngineSet>
      </Stage3Engines>
    </SimulationResults>
    <SimulationResults>
      <MaxAltitude>993.052</MaxAltitude>
      <MaxVelocity>246.659</MaxVelocity>
      <MaxAcceleration>240.496</MaxAcceleration>
      <TimeToApogee>11.147</TimeToApogee>
      <OptimalDelay>8.057</OptimalDelay>
      <MultiDelayCount>1</MultiDelayCount>
      <VelocityAtDeplyment>0.554818</VelocityAtDeplyment>
      <AltitudeAtDeployment>993.036</AltitudeAtDeployment>
      <DelayTime>8</DelayTime>
      <EjectTime>11.09</EjectTime>
      <FinalState>1</FinalState>
      <TimeToBurnout>3.09</TimeToBurnout>
      <TimeToLanding>109.703</TimeToLanding>
      <TimeToEject>11.09</TimeToEject>
      <MinLaunchGuideLen>0.699586</MinLaunchGuideLen>
      <MaxVertVelocity>246.659</MaxVertVelocity>
      <MaxHorzVelocity>0.</MaxHorzVelocity>
      <MaxVertAcceleration>240.496</MaxVertAcceleration>
      <MaxHorzAcceleration>0.</MaxHorzAcceleration>
      <MaxRange>0.</MaxRange>
      <LaunchStartVelocity>0.</LaunchStartVelocity>
      <LaunchStartAltitude>0.</LaunchStartAltitude>
      <LaunchGuideLen>914.4</LaunchGuideLen>
      <LaunchWindDirection>0</LaunchWindDirection>
      <LaunchWindSpeed>0.</LaunchWindSpeed>
      <LaunchDirection>0</LaunchDirection>
      <LaunchAngle>0.</LaunchAngle>
      <LaunchBarometer>759.813</LaunchBarometer>
      <LaunchLatitude>1.571</LaunchLatitude>
      <LaunchHumidity>50.</LaunchHumidity>
      <LaunchTemperature>15.</LaunchTemperature>
      <LaunchAltitude>0.</LaunchAltitude>
      <CompStateMask>0</CompStateMask>
      <LaunchWindPreset>1</LaunchWindPreset>
      <LaunchWindLowSpeed>0.</LaunchWindLowSpeed>
      <LaunchWindHighSpeed>0.</LaunchWindHighSpeed>
      <LaunchWindTurbulencePreset>2</LaunchWindTurbulencePreset>
      <LaunchWindFrequency>0.01</LaunchWindFrequency>
      <LaunchWindDeltaFrequency>0.02</LaunchWindDeltaFrequency>
      <LaunchUseRandomConditions>0</LaunchUseRandomConditions>
      <LaunchCloudCoverPreset>5</LaunchCloudCoverPreset>
      <LaunchCCLow>0.</LaunchCCLow>
      <LaunchCCHigh>0.1</LaunchCCHigh>
      <LaunchThermalPosPreset>1</LaunchThermalPosPreset>
      <LaunchThermalPos>0.</LaunchThermalPos>
      <LaunchMultipleThermals>0</LaunchMultipleThermals>
      <LaunchMaxThermals>3</LaunchMaxThermals>
      <LaunchThermalDia>300.</LaunchThermalDia>
      <LaunchThermalHeight>2000.</LaunchThermalHeight>
      <LaunchThermalSpeedPreset>1</LaunchThermalSpeedPreset>
      <LaunchThermalSpeed>5.99999</LaunchThermalSpeed>
      <LaunchLossPreset>2</LaunchLossPreset>
      <LaunchLossPercent>0.99</LaunchLossPercent>
      <LaunchSiteDia>2000.</LaunchSiteDia>
      <LaunchDriftRangeToLoss>1500.</LaunchDriftRangeToLoss>
      <LaunchPayloadDamagePreset>2</LaunchPayloadDamagePreset>
      <LaunchPayloadDamagePercent>0.98</LaunchPayloadDamagePercent>
      <LaunchEngineMisfirePreset>1</LaunchEngineMisfirePreset>
      <LaunchEngineMisfirePercent>0.</LaunchEngineMisfirePercent>
      <LaunchVariableIgnitionDelay>0</LaunchVariableIgnitionDelay>
      <LaunchVariableIgnitionDelaySec>0.08</LaunchVariableIgnitionDelaySec>
      <LaunchRecDeviceFailurePreset>1</LaunchRecDeviceFailurePreset>
      <LaunchRecDeviceFailurePercent>0.</LaunchRecDeviceFailurePercent>
      <LaunchAriframeFailurePreset>1</LaunchAriframeFailurePreset>
      <LaunchAirframeFailurePercent>0.</LaunchAirframeFailurePercent>
      <LaunchTrackLossPreset>1</LaunchTrackLossPreset>
      <LaunchTeckLossPercent>0.</LaunchTeckLossPercent>
      <SimulationName>[E9-8] </SimulationName>
      <VelocityAtLaunchGuideEnd>16.1777</VelocityAtLaunchGuideEnd>
      <WindStartAltitude>0.</WindStartAltitude>
      <Comments>Event #1 - Motor #2</Comments>
      <TimeToWindShear>0.</TimeToWindShear>
      <TimeToFreeFlight>0.2025</TimeToFreeFlight>
      <TimeToMaxVelocity>3.0225</TimeToMaxVelocity>
      <TimeToMaxAcceleration>0.269</TimeToMaxAcceleration>
      <SamplesPerSecond>2000.</SamplesPerSecond>
      <SimulationType>0</SimulationType>
      <LocationDataServerName>Earth</LocationDataServerName>
      <LocationDataServerDisplayName>Standard earth condistions.</LocationDataServerDisplayName>
      <ExecutionTime>4.797</ExecutionTime>
      <RangeAtLanding>0.</RangeAtLanding>
      <VelocityAtLanding>9.91448</VelocityAtLanding>
      <XVelcoityAtLanding>0.</XVelcoityAtLanding>
      <YVelocityAtLanding>-9.91448</YVelocityAtLanding>
      <StageSeparationTime>0,0,11.09</StageSeparationTime>
      <StageEjectTime>-1,-1,11.09</StageEjectTime>
      <TimeToDeployment>0,0,11.09</TimeToDeployment>
      <DeploymentType>32,32,83</DeploymentType>
      <SamplesPerSecondDescent>1.</SamplesPerSecondDescent>
      <CalculationFlags>1</CalculationFlags>
      <Mass0>0.0805723</Mass0>
      <CG0>0.688423</CG0>
      <LaterialMOI0>0.0016557</LaterialMOI0>
      <RadialMOI0>4.05045e-05</RadialMOI0>
      <SimulationEvents>
        <SimulationEvent>
          <PartSerialNo>11</PartSerialNo>
          <Type>1</Type>
          <DeployAltitude>0.</DeployAltitude>
          <DeplyTime>0.</DeplyTime>
          <HasDeployed>1</HasDeployed>
          <DeployedAt_Altitude>993.036</DeployedAt_Altitude>
          <DeployedAt_Velocity>0.554818</DeployedAt_Velocity>
          <DeployedAt_Range>0.</DeployedAt_Range>
          <DeployedAt_Time>11.09</DeployedAt_Time>
          <DeviceID>256</DeviceID>
        </SimulationEvent>
      </SimulationEvents>
      <Stage1Engines>
      </Stage1Engines>
      <Stage2Engines>
      </Stage2Engines>
      <Stage3Engines>
        <EngineSet>
          <EngineCount>1</EngineCount>
          <EngineCode>E9</EngineCode>
          <IgnitionDelay>0.</IgnitionDelay>
          <EngineMfg>Estes</EngineMfg>
          <EngineOverhang>12.7</EngineOverhang>
          <CasingCG>0.</CasingCG>
          <MountSerialNo>6</MountSerialNo>
          <EjectionDelay>8.</EjectionDelay>
        </EngineSet>
      </Stage3Engines>
    </SimulationResults>
    <SimulationResults>
      <MaxAltitude>1559.6</MaxAltitude>
      <MaxVelocity>385.76</MaxVelocity>
      <MaxAcceleration>567.618</MaxAcceleration>
      <TimeToApogee>12.261</TimeToApogee>
      <OptimalDelay>9.541</OptimalDelay>
      <MultiDelayCount>1</MultiDelayCount>
      <VelocityAtDeplyment>4.45346</VelocityAtDeplyment>
      <AltitudeAtDeployment>1558.57</AltitudeAtDeployment>
      <DelayTime>10</DelayTime>
      <EjectTime>12.72</EjectTime>
      <FinalState>2</FinalState>
      <TimeToBurnout>2.72</TimeToBurnout>
      <TimeToLanding>144.568</TimeToLanding>
      <TimeToEject>12.72</TimeToEject>
      <MinLaunchGuideLen>0.197428</MinLaunchGuideLen>
      <MaxVertVelocity>385.759</MaxVertVelocity>
      <MaxHorzVelocity>1.62136</MaxHorzVelocity>
      <MaxVertAcceleration>567.531</MaxVertAcceleration>
      <MaxHorzAcceleration>9.90491</MaxHorzAcceleration>
      <MaxRange>184.1</MaxRange>
      <LaunchStartVelocity>0.</LaunchStartVelocity>
      <LaunchStartAltitude>0.</LaunchStartAltitude>
      <LaunchGuideLen>914.4</LaunchGuideLen>
      <LaunchWindDirection>0</LaunchWindDirection>
      <LaunchWindSpeed>0.</LaunchWindSpeed>
      <LaunchDirection>0</LaunchDirection>
      <LaunchAngle>0.0174533</LaunchAngle>
      <LaunchBarometer>759.813</LaunchBarometer>
      <LaunchLatitude>1.571</LaunchLatitude>
      <LaunchHumidity>50.</LaunchHumidity>
      <LaunchTemperature>15.</LaunchTemperature>
      <LaunchAltitude>0.</LaunchAltitude>
      <CompStateMask>0</CompStateMask>
      <LaunchWindPreset>99</LaunchWindPreset>
      <LaunchWindLowSpeed>1.34112</LaunchWindLowSpeed>
      <LaunchWindHighSpeed>1.34112</LaunchWindHighSpeed>
      <LaunchWindTurbulencePreset>1</LaunchWindTurbulencePreset>
      <LaunchWindFrequency>0.</LaunchWindFrequency>
      <LaunchWindDeltaFrequency>0.02</LaunchWindDeltaFrequency>
      <LaunchUseRandomConditions>0</LaunchUseRandomConditions>
      <LaunchCloudCoverPreset>5</LaunchCloudCoverPreset>
      <LaunchCCLow>0.</LaunchCCLow>
      <LaunchCCHigh>0.1</LaunchCCHigh>
      <LaunchThermalPosPreset>99</LaunchThermalPosPreset>
      <LaunchThermalPos>0.</LaunchThermalPos>
      <LaunchMultipleThermals>0</LaunchMultipleThermals>
      <LaunchMaxThermals>3</LaunchMaxThermals>
      <LaunchThermalDia>300.</LaunchThermalDia>
      <LaunchThermalHeight>2000.</LaunchThermalHeight>
      <LaunchThermalSpeedPreset>99</LaunchThermalSpeedPreset>
      <LaunchThermalSpeed>0.</LaunchThermalSpeed>
      <LaunchLossPreset>2</LaunchLossPreset>
      <LaunchLossPercent>0.99</LaunchLossPercent>
      <LaunchSiteDia>2000.</LaunchSiteDia>
      <LaunchDriftRangeToLoss>1500.</LaunchDriftRangeToLoss>
      <LaunchPayloadDamagePreset>2</LaunchPayloadDamagePreset>
      <LaunchPayloadDamagePercent>0.98</LaunchPayloadDamagePercent>
      <LaunchEngineMisfirePreset>1</LaunchEngineMisfirePreset>
      <LaunchEngineMisfirePercent>0.</LaunchEngineMisfirePercent>
      <LaunchVariableIgnitionDelay>0</LaunchVariableIgnitionDelay>
      <LaunchVariableIgnitionDelaySec>0.08</LaunchVariableIgnitionDelaySec>
      <LaunchRecDeviceFailurePreset>1</LaunchRecDeviceFailurePreset>
      <LaunchRecDeviceFailurePercent>0.</LaunchRecDeviceFailurePercent>
      <LaunchAriframeFailurePreset>1</LaunchAriframeFailurePreset>
      <LaunchAirframeFailurePercent>0.</LaunchAirframeFailurePercent>
      <LaunchTrackLossPreset>1</LaunchTrackLossPreset>
      <LaunchTeckLossPercent>0.</LaunchTeckLossPercent>
      <SimulationName>[F32-10] </SimulationName>
      <VelocityAtLaunchGuideEnd>31.455</VelocityAtLaunchGuideEnd>
      <WindStartAltitude>0.</WindStartAltitude>
      <TimeToWindShear>0.</TimeToWindShear>
      <TimeToFreeFlight>0.072</TimeToFreeFlight>
      <TimeToMaxVelocity>1.404</TimeToMaxVelocity>
      <TimeToMaxAcceleration>0.061</TimeToMaxAcceleration>
      <SamplesPerSecond>2000.</SamplesPerSecond>
      <SimulationType>0</SimulationType>
      <LocationDataServerName>Earth</LocationDataServerName>
      <LocationDataServerDisplayName>Standard earth condistions.</LocationDataServerDisplayName>
      <ExecutionTime>32.897</ExecutionTime>
      <RangeAtLanding>184.1</RangeAtLanding>
      <VelocityAtLanding>11.5091</VelocityAtLanding>
      <XVelcoityAtLanding>1.34112</XVelcoityAtLanding>
      <YVelocityAtLanding>-11.4307</YVelocityAtLanding>
      <StageSeparationTime>0,0,12.72</StageSeparationTime>
      <StageEjectTime>-1,-1,12.72</StageEjectTime>
      <TimeToDeployment>0,0,12.72</TimeToDeployment>
      <DeploymentType>32,32,83</DeploymentType>
      <SamplesPerSecondDescent>1.</SamplesPerSecondDescent>
      <CalculationFlags>1</CalculationFlags>
      <Mass0>0.0973723</Mass0>
      <CG0>0.684998</CG0>
      <LaterialMOI0>0.00163481</LaterialMOI0>
      <RadialMOI0>8.31938e-05</RadialMOI0>
      <SimulationEvents>
        <SimulationEvent>
          <PartSerialNo>11</PartSerialNo>
          <Type>1</Type>
          <DeployAltitude>0.</DeployAltitude>
          <DeplyTime>0.</DeplyTime>
          <HasDeployed>1</HasDeployed>
          <DeployedAt_Altitude>1558.57</DeployedAt_Altitude>
          <DeployedAt_Velocity>4.45346</DeployedAt_Velocity>
          <DeployedAt_Range>7.27649</DeployedAt_Range>
          <DeployedAt_Time>12.72</DeployedAt_Time>
          <DeviceID>256</DeviceID>
        </SimulationEvent>
      </SimulationEvents>
      <Stage1Engines>
      </Stage1Engines>
      <Stage2Engines>
      </Stage2Engines>
      <Stage3Engines>
        <EngineSet>
          <EngineCount>1</EngineCount>
          <EngineCode>F32</EngineCode>
          <IgnitionDelay>0.</IgnitionDelay>
          <EngineMfg>AeroTech</EngineMfg>
          <EngineOverhang>12.7</EngineOverhang>
          <CasingCG>0.</CasingCG>
          <MountSerialNo>6</MountSerialNo>
          <EjectionDelay>10.</EjectionDelay>
        </EngineSet>
      </Stage3Engines>
    </SimulationResults>
  </SimulationResultsList>
</RockSimDocument>
